import 'package:flutter/services.dart';

class FieldUtils {
  static const int userNameFieldLength = 100;
  static const int transactionPinLength = 6;
  static const int addressFieldLength = 250;
  static const int phoneNumberFieldLength = 100;
}

hideKeyBoard() {
  SystemChannels.textInput.invokeMethod('TextInput.hide');
}
